[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPixmap.GetSharedImageClass

Gets the class reference used to create the shared image in the class instance.

## Declaration

Source position: graphics.pp line 1492

`protected class function TPixmap.GetSharedImageClass: TSharedRasterImageClass; override;`

## Function result

class reference used to create the shared image in the class instance.